﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Rokolabs Library App</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")    
</head>
<body>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">

        <div class="collapse navbar-collapse">

            <div class="navbar-nav mr-auto">
                <span class="navbar-brand">Library App</span>

                @Html.ActionLink("Catalog", "Index", "Catalog", null, new { @class = "nav-link" })
                @Html.ActionLink("Users", "Index", "Users", null, new { @class = "nav-link" })
            </div>

            @Html.Partial("_LoginPartial")

        </div>

    </nav>

    <div class="container body-content">
        @RenderBody()
        <hr />
        <footer>
            <p>&copy; @DateTime.Now.Year - Rokolabs Library App</p>
        </footer>
    </div>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")


    @RenderSection("scripts", required: false)

</body>
</html>
